

// 首页相关接口

const api = {
	// 获取首页轮播图
	banner: {
		url: '/index_common/getBanner',
		method: 'GET', 
	},
	// 获取首页活动列表带分页
	activityPageList: {
		url: '/index_common/getActivityPageList',
		method: 'GET', 
	},
	// 获取首页地区
	getArea: {
		url: '/index_common/getArea',
		method: 'GET', 
	},
    // 活动详情
	activityInfo: {
		url: '/index_common/getActivityInfo',
		method: 'GET', 
	},
    // 我的收藏
    collectPageList: {
		url: '/index_common/getCollectPageList',
		method: 'GET',
	},
    // 旅行列表
    travelPageList: {
		url: '/index_common/getTravelPageList',
		method: 'GET', 
	},
    // 旅行详情
    travelInfo: {
		url: '/index_common/getTravelInfo',
		method: 'GET', 
	},
    // 悦动时刻信息
    getYueDong: {
		url: '/index_common/getYueDong',
		method: 'GET', 
	},
	//我主理的信息
	getTwoPageList: {
		url: '/index_common/getTwoPageList',
		method: 'GET', 
		auth : true,
	},
}

export default api