
const api = {
	// 招募订单
	recruitPageList: {
		url: '/shop_common/getRecruitPageList',
		method: 'GET',
	},
	// 主理人认证
	joinRecruit: {
		url: '/shop_common/joinRecruit',
		method: 'POST',
	},
	// 主理人认证信息
	joinRecruitInfo: {
		url: '/shop_common/getJoinRecruitInfo',
		method: 'get',
		auth : true,
		showLoading : true,
	},
	// 主理人主理的活动列表带分页
	activityMemberPageList: {
		url: '/shop_common/getActivityMemberPageList',
		method: 'get',
		auth : true,
	},
	// 主理人主理的活动签到里面的签到用户列表带分页
	getSignInUserPageList: {
		url: '/shop_common/getSignInUserPageList',
		method: 'get',
		auth : true,
	},
	//参与招募
	shopUserAuth: {
		url: '/shop_common/shopUserAuth',
		method: 'POST',
		auth : true,
		showLoading : true,
	},
}

export default api