

// 登录相关接口

const api = {
	// 微信登录接口
	wxLogin: {
		url: '/login_common/appletLogin',
		method: 'GET', 
		limit : 1000,
		showLoading : true,
	},
	// 修改个人信息接口
	updateInfo: {
		url: '/info_common/updateInfo',
		method: 'POST',
		auth: true, 
		limit : 500,
		showLoading : true,
	},
	// 获取个人信息
	getInfo: {
		url: '/info_common/getInfo',
		method: 'GET',
		auth: true,
	},
	bindPhone: {
		url: '/login_common/bindPhone',
		method: 'GET',
		auth: true,
	},
}

export default api